/*
Theme Name: wandelbar
Theme URI: http://www.stadt-und-land-im-wandel.de
Description: wandelBar Child theme für das Twenty Ten Theme
Author: Ingo Frost
Author URI: http: //www.wikiciety.org
Template: twentyten
Version: 0.11
*/
@import url("../twentyten/style.css");


#branding img {
    border-top: none;
}

#site-title {
    width: 900px;
}

#access {
    background: none repeat scroll 0% 0% #000;
}

#access a {
    color: #FFF;
}

#access .menu-header ul, div.menu ul {
    list-style: none outside none;
    margin: -1px;
    font-variant: small-caps;
    letter-spacing: 0.05em;
}

.menu-item-2492
{
background: #bd6e21;
}

.menu-item-2416
{
background: #d5ab07;
}

.menu-item-2491
{
background: #a0ae10;
}

.menu-item-2490
{
background: #65a12f;
}

.menu-item-2494
{
background: #048135;
}

.menu-item-2493
{
background: #317f6f;
}

.menu-item-2495
{
background: #b93b22;
}

#site-generator-sf a {
    color: #666;
    display: inline-block;
    line-height: 16px;
    padding-left: 20px;
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
    font-family: "Helvetica Neue",Arial,Helvetica,"Nimbus Sans L",sans-serif;
}
